WSE2005: Protection requirements in MutualCertificate11Asserti

WSE2005: Protection requirements in MutualCertificate11Asserti

Post by Q2hyaXMgRm » Thu, 13 Jul 2006 05:16:02


can change the wse3policyCache.config directly without recompiling the app,
right?


"Chris Fink" wrote:

 
 
 

WSE2005: Protection requirements in MutualCertificate11Asserti

Post by Q2hyaXMgRm » Thu, 13 Jul 2006 06:57:01

guess this means that the service is not using the same algorithm as my
client? Could it also be that they are using WSE2 (they told me WSE3, but
you never know).

Where are the settings located that determine the service's security
requirements? The solution will be to make my client match the service since
I know the customer will not adjust.

Thanks again

"Pablo Cibraro" wrote:


 
 
 

WSE2005: Protection requirements in MutualCertificate11Asserti

Post by Q2hyaXMgRm » Fri, 14 Jul 2006 02:01:01

ell, I found out that the service is WSE2....That would explain my problems.

Can I run WSE2 and 3 together on the same machine...

Hopefully, the learning curve on WSE2 is similar to WSE3.

Thanks again

"Pablo Cibraro" wrote: